<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.jushuitan.mapper.jushuitan.JushuitanConfigMapper">
    <select id="getPage" resultType="com.fjhx.jushuitan.entity.jushuitan.vo.JushuitanConfigVo">
        select jc.id,
               jc.company_name,
               jc.app_key,
               jc.app_secret,
               jc.access_token,
               jc.refresh_token,
               jc.dept_id,
               jc.remark,
               jc.create_user,
               jc.create_time,
               jc.update_user,
               jc.update_time
        from jushuitan_config jc
            ${ew.customSqlSegment}
    </select>

</mapper>
